/*	
	Theme Name: Motors - Child Theme
	Theme URI: http://motors.stylemixthemes.com/
	Author: StylemixThemes
	Author URI: http://stylemixthemes.com/
	Description: Motors Child theme
	Version: 4.0
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: motors-child
    Template: motors

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */


.archive .stm_single_class_car  h3{
	color: #273f44 !important;
}

.elementor-element-d791bce h2{
	color: #273f44 !important;
}

.stm-reservation-archive h2.title{
	color: #273f44 !important;
}

.elementor-element-307365d h2,
.elementor-element-0217a61 h2,
.elementor-element-548ab7d h2{
	color: #FFFFFF !important;
}

.stm-layout-header-car_rental #top-bar .header-top-bar-socs ul li a .fab{
	font-size: 20px !important;
}

.stm-template-car_rental_elementor .stm_single_class_car.stm-disable-car .stm-enable-car-date h3{
	color: #fff !important;
}

.woocommerce .woocommerce-order h4{
	color: #ffb703 !important;
}

.elementor-widget-motors-rental-reservation-info h4{
	color: #ffb703 !important;
}

@media (max-width: 1024px) {
	.stm-layout-header-car_rental .stm-opened-menu-listing {
		background-color: #fff !important;
	}
	
	.stm-layout-header-car_rental .stm-opened-menu-listing #top-bar .top-bar-wrapper .header-top-bar-socs{
		background-color: #273f44 !important;
	}
	
	.stm-layout-header-car_rental .listing-right-actions .stm-menu-trigger span{
		background: #273f44 !important;
	}
	
	.stm-layout-header-car_rental .stm-opened-menu-listing #top-bar .top-bar-wrapper .header-top-bar-socs li a i{
		font-size: 22px !important;
	}
}